<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetMultipliers](./bitburner.hacknetmultipliers.md) &gt; [ramCost](./bitburner.hacknetmultipliers.ramcost.md)

## HacknetMultipliers.ramCost property

Player's hacknet ram cost multiplier

**Signature:**

```typescript
ramCost: number;
```
